@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td{margin:0; padding:0}
ul, li{margin:0px; padding:0px; list-style:none}
ul.train li p{font-size:5px;}
/*h2{font-size:13px; margin:0; padding:0}*/
/*.clear{clear:both; height:2px}*/
.clcpwk ul, li{margin:0px; padding:0px; list-style:none}
/*.scrollbox ul li .ptxt h2 a{ color:red;}*/
/*a:link{color:#333; text-decoration:none}
a:visited{text-decoration:none; color:#333}*/
#tabmenu1 a:hover{text-decoration:none; color:#0656c8}
#tabmenu1 a:active{text-decoration:none; color:#333}
img{border:none;}

#tp{ width:100%; background:url(topbg.jpg) repeat-x; height:128px;}
.topbox{ width:1100px; margin:0px auto; clear:both; display:block; overflow:hidden; height:128px;}
.top{ clear:both; display:block; overflow:hidden; height:40px; }
.topl{ float:left;margin-top:8px; color:#666666;font-family: "鏂板畫浣�"; margin-left:10px;font-size:14px;}
.topl span{ color:#0656c8; font-weight:bold;font-size:14px;}
.topr{ float:right; background:url(hotbg.jpg) no-repeat; display:block; width:369px; height:22px; margin-top:4px;}
.topr span{ color:#888888; padding-left:30px; line-height:22px;font-size:14px;}
.topr a{ color:#888888;font-size:14px;}
.list_page.page_group ul li{display:inline;}
.list_page.page_group{text-align:center;}
/*.topr a:hover{color:#0656c8;}
.topbt{ clear:both; display:block; overflow:hidden;height:70px;}
.topbtl{ float:left; margin-left:10px;}
.topbtr{ float:right; margin-right:10px;}*/

/*.menu{width:100%;background:url(../images/nav.gif) repeat-x center; height:47px; font-size:15px;overflow:hidden;}
#nav{ height: 47px; line-height:47px; margin:0 auto; padding:0; width:1600px;}	
#nav li.li_m{float: left;line-height:47px; text-align:center;margin-top:-1px;}
#nav li:hover .navlist{ left: 0;}
#nav li.li_m a{ color:#fff;}
.li1{text-align:center; height:47px; line-height:47px; background:url(../images/menu.jpg) no-repeat center; padding:15px 32px;}
.li0{padding:15px 32px;}*/

/*.mainbanner{height:411px;overflow:hidden; position:relative;}
.mainbanner_window{left:50%;width:1920px;height:411px;overflow:hidden;margin-left:-960px;position:absolute;}
.mainbanner_window ul{width:999999px;height:411px;position:relative;}
.mainbanner_window li{background:#fff;width:1920px;height:411px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{ width:210px; left:50%; margin-left:-105px; top:390px; height:4px;position:absolute;}
.mainbanner_list li{width:60px;height:4px;overflow:hidden;float:left;display:inline; margin:0 5px;}
.mainbanner_list a{width:60px;height:4px; display:block; background:#fff;}
.mainbanner_list li.active a{ background:#0656c8;}*/*/

.cpdh{width:1600px;border:1px solid #d9d9d9;overflow: hidden;margin:0 auto;background:url(indtbg.jpg) repeat-x;}
.dh {width:737px; height:208px;float:left; padding-top:10px; overflow:hidden;}
.dh ul{}
.dh ul li.dhtit {padding-left:20px; font-size:16px; font-weight:bold; text-align:left; line-height:30px; color:#000;}
.dh ul li.dhtit span{ color:#0656c8; font-size:12px;}
.dh ul li.c1cpwkbk {width:9px; background: url(cpnavbk.jpg) no-repeat; float: left; height: 180px; overflow: hidden}
.dh ul li.c1cpwk {width:727px; float:left}

#tabmenu1 {line-height:40px; height:40px; width:100%; overflow:hidden;font-size:16px; background:url(cpnav.jpg) repeat-x;}
#tabmenu1 a{text-align: center;line-height: 35px; display:block; float:left; height:35px; color:#fff; margin-right:10px; padding:0px 50px;}
#tabmenu1 a.hover {background:#333; color:#fff;}
#tabmain1 {width:100%; height:175px; overflow:hidden}
#tabmain1 ul{display:none; overflow:hidden; padding-top:10px; _height:130px}
#tabmain1 ul.block {display:block}
#tabmain1 li{text-align:left; line-height:25px; height:25px; overflow:hidden; margin-top:5px; width:179px; background: url(../images/dian.png) no-repeat; float: left; height:25px; color: #cb0000; text-indent:10px;margin-left:6px;font-size:14px;}
#tabmain1 li:hover {background: #e0e0e0}

.tabfirstshow {width:160px; float:left; height:120px;margin-left:10px;}
.tabfirstshow img{width:150px; height:110px;border:0px;padding:3px;border:#d9d9d9 1px solid;}
.tabfirstshow img:hover {filter:alpha(opacity=80)}

.clcprgy {width:750px; float:right; height:210px;padding-top:10px; margin-bottom:33px;margin-top:10px;}
.clcprgy ul li.clcprgytit{font-size:16px; font-weight:bold; text-align:left; line-height:30px;color:#000;}
.clcprgy ul li.clcprgytit span{ color:#0656c8; font-size:12px;}
.clcprgy ul li ul li{ text-align:left; width:170px; float:left; line-height:24px; margin-right:12px;display:inline;}
.clcprgy ul li ul li p{line-height:20px;font-size:14px;}
.clcprgy ul li ul li img{border: #e9e9e9 1px solid; padding:5px; width:160px; height:103px;}
.clcprgy ul li ul li img:hover {filter:alpha(opacity=70)}

